<template>
  <div class="app-container">
    <UserInfo :create-ticket-type="true"/>
  </div>
</template>

<script>
import UserInfo from "@/views/repair/tickets/Components/UserInfo.vue";

export default {
  name: "CreateTicket",
  components: {UserInfo},
  data() {
    return {}
  },
  methods: {}
}
</script>

<style scoped lang="scss">

</style>
